<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Seth Doty, Luke Gill</author>
	
    <version>2.0.0.0</version>
	
    <title>
        <en>2002 Chevrolet Silverado 1500 Extended</en>
    </title>
	
    <description>
        <en>2002 Chevrolet Silverado 1500 Extended Cab</en>
    </description>
	
    <iconFilename>store/store.dds</iconFilename>
	
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="Fs19_2002SilveradoExt.xml"/>
    </storeItems>
	
    <brands>
        <brand name="Chevrolet" title="Chevrolet" image="chevy_brand.png"/>
    </brands>
	
	<specializations>
		<specialization name="addConfig" className="AddConfig" filename="scripts/AddConfig.lua"/>
	</specializations>
	
	<vehicleTypes>
		<type name="2002Chevy" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="addConfig"/>
		</type>
	</vehicleTypes>
	
	<newConfigurations>
		<newConfiguration configName="hitch" isColorConfig="false" />
		<newConfiguration configName="cbRadio" isColorConfig="false" />
		<newConfiguration configName="license" isColorConfig="false" />
	</newConfigurations>
	
	<universalPassenger xmlFile="universalPassenger.xml" />
	
	<l10n>
		<text name="configuration_hitch">
			<en>Hitch</en>
		</text>
		
		<text name="configuration_yes">
			<en>Yes</en>
		</text>
		
		<text name="configuration_no">
			<en>No</en>
		</text>
		
		<text name="configuration_dropHitch">
			<en>Drop Hitch</en>
		</text>
		
		<text name="configuration_straightHitch">
			<en>Straight Hitch</en>
		</text>
		
		<text name="configuration_none">
			<en>None</en>
		</text>
		
		<text name="configuration_cbRadio">
			<en>CB</en>
		</text>
		
		<text name="configuration_license">
			<en>License Plate</en>
		</text>
	</l10n>
</modDesc>
